Higher's Blog
Higher's Blog
Gradle 无法找到依赖的其中一个 zz 原因

当你兴高采烈的写下 implementation("com.squareup.okhttp3:okhttp", "4.7.2") 开始同步依赖的时候:

Could not find com.squareup.okhttp3:okhttp:4.7.2:.
Required by:
  project :

Possible solution:
- Declare repository providing the artifact, see the documentation at https://docs.gradle.org/current/userguide/declaring_repositories.html

Hmm…

不管你想了多久,至少我卡了半小时

定睛一看 com.squareup.okhttp3:okhttp:4.7.2: 后面怎么多了个冒号?这第一个参数怎么是 group 第二个参数怎么是 name ???

image-20200804222143275.png

好吧改成这样就好了

image-20200804222328993.png
没有标签
首页      Coding      Gradle 无法找到依赖的其中一个 zz 原因

发表评论

textsms
account_circle
email

Higher's Blog

Gradle 无法找到依赖的其中一个 zz 原因
当你兴高采烈的写下 implementation("com.squareup.okhttp3:okhttp", "4.7.2") 开始同步依赖的时候: Could not find com.squareup.okhttp3:okhttp:4.7.2:.Required by:   proje…
扫描二维码继续阅读
2020-08-04